EUCA-DESCRIBE-DHCP-OPTIONS(1)

NAME
euca-describe-dhcp-options - Show information about VPC DHCP option sets

SYNOPSIS
euca-describe-dhcp-options [--show-empty-fields] [-U URL]

[--region USER@REGION] [-I KEY_ID] [-S KEY]
    [--security-token TOKEN] [--filter NAME=VALUE] [--debug] [--debugger] [--version] [-h] [DHCPOPTS [DHCPOPTS ...]]

DESCRIPTION
Show information about VPC DHCP option sets

  positional arguments:

DHCPOPTS
    limit results to specific DHCP option sets

  optional arguments:

--show-empty-fields
    show empty values as "(nil)"

-U URL, --url URL
    compute service endpoint URL

--region USER@REGION
    region and/or user names to search when looking up config file data

-I KEY_ID, --access-key-id KEY_ID

-S KEY, --secret-key KEY

--security-token TOKEN

--filter NAME=VALUE
    restrict results to those that meet criteria

--debug
    show debugging output

--debugger
    launch interactive debugger on error

--version
    show the program's version and exit

-h, --help
    show this help message and exit

  allowed filter names:

dhcp-options-id
    dhcp option set ID

key key for one of the options (e.g. domain-name)

tag-key
    key of a tag assigned to the DHCP option set

tag-value
    value of a tag assigned to the DHCP option set

tag:KEY
    specific tag key/value combination

value
    value for one of the options